@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&subset=vietnamese');

@font-face {
	font-family:"UTM_Avo";
	src: url(../fonts/UTM_Avo.ttf);
}


body{
	font-family: 'Roboto', sans-serif;
	overflow-x:hidden;
}

*:hover,*:focus { outline: 0; }{
	outline: none!important;	
}

/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */

.read_more{text-align:right;margin-top:-40px;margin-bottom:30px;width:100%;}
.read_more a{padding:5px 0px;font-size:12px;font-weight:bold;color:#274ba1;}
.read_more a:hover{text-decoration:none;color:#cd0000;}

a:hover{text-decoration:none;color:#ff0000}
.content_article{width: 100%;clear: both;display: inline-block;text-align:justify;color:#4e4c4c;font-size:20px;line-height: 20px;}
.content_article p{margin-bottom: 10px;}
.content_article table{max-width:100%!important;}
.content_article img{max-width:100%;height:auto!important;margin-bottom: 5px;}
.kmt_title_article{font-size:18px;margin-bottom:10px;color:#000;font-weight:600;text-align:left!important;margin-top:0px;text-transform:uppercase;line-height:25px;}
.kmt_page{clear:both;}

.kmt_uppercase{text-transform:uppercase;}
.kmt_center{text-align:center!important;}
.kmt_left{text-align:left!important;}
.kmt_right{text-align:right;}
.kmt_justify{text-align:justify;}

/* Begin css list_same */
.same_title{color:#000!important;margin:10px 0px 5px 0px!important;font-size:17px;font-weight:bold;font-weight:bold;padding-bottom:5px;border-top:1px dashed #ccc;clear:both;padding-top:10px;}
.same_title:hover{color:#000!important;}
.list_same{margin:0px;padding:10px 0px;}
.list_same li{color:#222;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#888888;}
.list_same li:hover a{color:#888888;text-decoration:none}
.list_same li a{font-size:15px;color:#222;}
.list_same li a span{color:#222;}
/* End css list_same */


.pagination>li>a, .pagination>li>span {
    color: #fff;
	background-color: #000;
	border: 1px solid #000;
}

.pagination>li>a:hover{
	background-color: #3d3d3d;
	border-color: #3d3d3d;
	color: #fff;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #3d3d3d;
    border-color: #3d3d3d;
}

.kmt_note{
	color:#cd0000;	
}

.kmt_stt_form {
    text-align: left!important;
}

.kmt_bt{
	background:#000;
	border:0px;
	color:#fff;	
}

.kmt_bt:hover{
	background:#3d3d3d;
	color:#fff;
}

.kmt_stt_form{
	color:#3d3d3d;
	padding:0px!important;
    padding-top: 5px!important;
	padding-left:10px!important;
}

.wrap_center{
	margin:50px auto;	
}

.wrap_logo img{
	max-width:100%;
	text-align:center;	
	margin-top:30px;
}

#wrap_block_1{
	width:100%;
	background:#222222;
	padding:10px 0px;	
}

#wrap_lang{
	text-align:right;
	margin:10px auto;	
}

#wrap_lang a{
	font-size:14px;
	color:#fff;
	padding-left:10px;
	padding-bottom:3px;
}

#wrap_lang a:hover{
	color:#ccc;
}

#lang_current{
	font-weight:bold;	
}

#wrap_menu{
	float:right;	
}

#wrap_block_2{
	width:100%;
	clear:both;
	display:inline-block;	
}

#wrap_block_3{
	width:100%;	
}

.wrap_icon{
	text-align:center;	
}

.block_icon{
	width:260px;
	height:400px;
	margin:0 auto;
	overflow:hidden;	
}

.img_icon{
	width:260px;
	height:160px;
	text-align:center;	
	display: table-cell;
    vertical-align: middle;	
}
	
.img_icon *{
   vertical-align: middle;	
}

.img_icon img{
	max-width:230px;
	max-height:130px;
	-webkit-transition: -webkit-transform .8s ease-in-out;
   transition:         transform .8s ease-in-out;
}

.block_icon:hover img{
	-webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.info_icon{
	margin-top:10px;	
	font-size:20px;
	line-height:25px;
	color:#656565;
}

.block_icon h2 a{
	color:#262626;
	padding-bottom:3px;
	border-bottom:1px solid #262626;
	font-size:20px;	
}

.block_icon h2 a:hover{
	color:#ccc;
	border-bottom:1px solid #ccc;
}

.block_intro_home{
	margin-bottom:50px;	
}

.intro_right_mb{
	display:none;	
}

.intro_right img{
	width:100%;
}

.padding_right_30{
	padding-right:30px;	
}

.padding_left_30{
	padding-left:30px;
}

.intro_left{
	padding-top:10px;	
}

.intro_left h3{
	font-size:40px;
	font-weight:600;
	color:#222;
}

.intro_left h3 a{
	font-size:40px;
	font-weight:600;
	color:#222;
}

.intro_left h3 a:hover{
	color:#ccc;
}

.intro_left .content_article{
	font-size:20px;
	line-height:30px;
	text-align:left;
}

.see_more{
	margin-top:15px;	
}

.see_more a{
	font-size:20px;
	color:#000;
	padding-bottom:3px;	
	border-bottom:1px solid #000;
	font-weight:600;
}

.see_more a:hover{
	color:#ccc;
	border-bottom:1px solid #ccc;	
}

#wrap_banner_production_home{
	padding:50px 0px;	
}

#wrap_banner_production_home img{
	width:100%;	
}

#wrap_quote_production .content_article{
	padding:0px 380px;	
	text-align:center;
    font-size:20px;
	line-height:30px;
}

.wrap_banner_production_home_left{
	color:#fff;
	font-size:40px;
	font-weight:500;	
	padding-top:30px;
}

.wrap_banner_production_home_right .content_article{
	color:#fff;
	font-size:20px;
	line-height:30px;
	text-align:left;
	margin-bottom:20px;
}

#wrap_banner_production_home ul{
	font-size:18px;
	line-height:30px;	
}

.see_more_banner a{
	color:#fff;
    font-size:20px;
	font-weight:500;
	padding-bottom:3px;
	border-bottom:1px solid #fff;	
}

.see_more_banner a:hover{
	color:#ccc;
	border-bottom:1px solid #ccc;	
}

#wrap_block_4 img{
    display:inline-block;
	margin-bottom:5px;
	max-width:200px;	
	filter: url(filters.svg#grayscale);
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(0);
  /* Google Chrome & Safari 6+ */
  -webkit-transition: all .5s ease-in-out;
}

#wrap_block_4 img:hover{
	filter: none;
  -webkit-filter: none;
}

#wrap_block_5{
	width:100%;
	background:#222;
	padding:30px 0px;
	text-align:center;
	color:#fff;	
}

.wrap_social{
	margin-bottom:15px;	
}

.wrap_social img{
	margin:0px 5px;
	height: 40px;
}

.wrap_copyright span{
	text-transform:uppercase;
	font-weight:500;	
}

.wrap_copyright a{
	color:#fff;	
}

.kmt_title_map{
	margin-bottom:20px;
	color:#222;
	font-size:40px;
	font-weight:600;
	text-align:center;	
}

#wrap_custommers_map{
	background:#878787;
	width:100%;	
}

#mapdiv{
	width:100%!important;
	height:500px!important;	
}

.block_img{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	text-align:center;	
	border-right:1px solid #fff;
}

.block_img img{
	width:100%;	
}

.kmt-btn-slider{
	width:100%;
	position:relative;
	z-index:500;
}

.kmt-btn-slider button{
	margin: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 2;
	margin:0px 5px;
	position:absolute;
}

.prev-img{
	background:url(../img/arr_left.png) no-repeat center;
	left:10px;
	top:100px;
	width:48px;
	height:48px;
}

.next-img{
	background:url(../img/arr_right.png) no-repeat center;
	right:10px;
	top:100px;
	width:48px;
	height:48px;
}

#tab_articles a{
	display:inline-block;
	margin:10px;
	border:2px solid #000;
	font-size:25px;
	font-weight:600;
	padding:5px 30px;
	color:#000
}

#tab_articles a:hover,#tab_active{
	color:#fff!important;
	background:#000!important;
}

.wrap_map{
	height:600px;
	border:1px solid #000;
	padding:5px;
	overflow:hidden;	
}

.wrap_personal{
    margin-bottom: 15px;
}

.wrap_personal p{
	margin-bottom:5px;	
}

#kmt_contact_form .form-control{
	border:1px solid #222;	
	border-radius:0px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #222!important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #222!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #222!important;
}

.has_mb{
    display: none!important;
}